Subject: Re: [102attendees] PechaKucha videos online

From: Aaron Falk <[email-masked]>
Date: Mon, 6 Aug 2018 19:23:29 -0400

Correction: of there's enough interest the next pechakucha will be in
Bangkok at IETF-103.

On Sun, Jul 22, 2018 at 19:08 Aaron Falk <[email-masked]> wrote:

> I've posted videos from last Thursday's PechaKucha event here
> <http://snaggletooth.akam.ai/IETF-102-Montreal/>. Thanks to everyone who
> gave a talk and those who attended!
>
> If you have an interest in giving a PechaKucha at IETF-104, send me a note
> and I'll touch base before the meeting to confirm you are still interested.
>
> --aaron
>
-- 
-- aaron Sent from Gmail Mobile